
    .quote-slider-container {
        /* max-width: 80%; */
        margin: auto;
        position: relative;
    }
.row.d-flex-slider {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    /* flex-wrap: wrap; */
}
            .testimonial-card p {
                color: #555;
                line-height: 1.8;
                font-size: 14px;
                margin-bottom: 25px;
                display: -webkit-box;
                -webkit-line-clamp: 6;
                -webkit-box-orient: vertical;
                overflow: hidden;
            }

    .quote-slider {
        width: 100%;
        overflow: hidden;
        background: #fff;
        border-radius: 10px;
        box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
        touch-action: pan-y;
    }

    .slider-track {
        display: flex;
        transition: transform 0.4s ease-in-out;
    }

    .quote {
        flex: 0 0 50%;
        box-sizing: border-box;
        padding: 20px;
        /* text-align: center; */

        /* border-right: 1px solid #eee; */
    }

    .quote:last-child {
        border-right: none;
    }

  
    .arrow-custom {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background: #333;
        color: #fff;
        border: none;
        padding: 10px 15px;
        cursor: pointer;
        z-index: 10;
        font-size: 18px;
        border-radius: 5px;
        opacity: 0.7;
        transition: opacity 0.2s ease;
    }

    .arrow-custom:hover {
        opacity: 1;
    }

    .arrow-custom.prev {
        left: -50px;
    }

    .arrow-custom.next {
        right: -50px;
    }


       @media (max-width: 991px) {
        /* .quote-slider-container {
            max-width: 85%;

        } */
    }


    @media (max-width: 767px) {
        .arrow-custom.prev {
            left: -30px;
        }

           .quote {
            flex: 0 0 100%;
            border-right: none;
        }

        .arrow-custom.next {
            right: -30px;
        }


    }

    @media (max-width: 576px) {
        .d-flex-slider {
    flex-wrap: wrap;
}
                    .trust-logo {

    margin-bottom: 20px;
}
        /* slider responsive start */
.bg-video-section-column {
   width: 100%;
   }
   .custom-quoteSlider {
   margin-bottom: 30px;
   padding-bottom: 10px;
   }
   .custom-quoteSlider .custom-arrow-btn {
   position: absolute;
   bottom: 0 !important;
   transform: translateY(50%);
 background: #333;
   color: #fff;
   border: none;
   padding: 10px 15px;
   cursor: pointer;
   z-index: 10;
   font-size: 18px;
      border-radius: 5px;
   opacity: 0.7;
   transition: opacity 0.2s;
   top: unset;
   }

     .custom-quoteSlider .custom-arrow-btn:hover {
   background: #e74206;
   opacity: 100%;
   }
   .arrow-custom.next {
   right: 32%;
   }
   .arrow-custom.prev {
   left: 32%;
   }
/* slider responsive end */

    }